[<text>
<title>allegheny &lt;ag&gt; prefered shareholders file suit</title>
<dateline>    new york, april 7 - </dateline>allegheny international inc, which has
agreed to a merge with a jointly-formed first boston inc
affiliate in a deal worth 500 mn dlrs, said shareholders of its
preferred stock have filed a class action complaint against the
company.
    the complaint alleges, among other things, that the company
and its board agreed to pay first boston an illegal seven mln
dlr topping fee if it received a higher offer for the company
prior to the buyout.
    the suit contends that this fee hampers allegheny's ability
to attract other offers or take other actions that would
benefit holders of preferred stock. the complaint also alleges
federal securities laws violations and breach of fiduciary
duty.
    the suit requests an injunction against proceeding with the
pending offer being made by sunter acquisition to acquire
allegheny. sunter acquisition corp and sunter holdings corp
were formed by first boston and allegheny.
    allegheny said it and the sunter concerns intend to
vigorously defend the complaint's charges.
    the complaints were filed by robert moss and other parties
who are believed to own about 230,000 shares of allegheny's
preferred stock.
 reuter
</text>]